API ReferenceAdmin Auth Users
Get Auth User
GET
/v1/admin/auth_users/{auth_user_id}Fetch a single auth_user by id (tenant-scoped). Lets the SPA's detail view resolve a selection that isn't on the currently loaded page.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
auth_user_id*Auth User Id
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/auth_users/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "subject_id": "string", "email": "user@example.com", "name": "string", "attributes": {}, "app_metadata": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "scim_managed": false, "role_count": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}